MySQL Upgrade from 4 to 5

Requests, feedback, and general discussion about WoWRoster
DO NOT post topics about WoWRoster AddOns here!

MySQL Upgrade from 4 to 5

Postby lokthule » Fri Oct 06, 2006 5:49 pm

We went through a server wide upgrade from 4 to 5 on our MySQL servers.

Since then, I notice odd errors with the roster, that are clearly related to the changes in MySQL.

So, my questions is, is there an upgrade tool to convert the roster from using MySQL 4 to 5? I recall, and it has been a bit, that it asked this question on install.

Any suggestions are appreciated.
lokthule
WR.net Apprentice
WR.net Apprentice
 
Posts: 13
Joined: Thu Jul 27, 2006 9:15 pm

MySQL Upgrade from 4 to 5

Postby zanix » Sat Oct 07, 2006 1:52 am

You shouldn't have any problems unless they fudged up your database during the upgrade

When I upgraded my personal server to 5.x, I did have problems as well (my server kept crashing was the main error)
I cleared out the old tables (they weren't important thankfully) and started over and bam!, no problems
Read the Forum Rules, the WiKi, and Search before posting!
WoWRoster v2.1 - SigGen v0.3.3.523 - WoWRosterDF
User avatar
zanix
Admin
Admin
WoWRoster.net Dev Team
WoWRoster.net Dev Team
UA/UU Developer
UA/UU Developer
 
Posts: 5543
Joined: Mon Jul 03, 2006 8:29 am
Location: Idaho Falls, Idaho
Realm: Doomhammer (PvE) - US


Return to General Support & Feedback

Who is online

Users browsing this forum: No registered users and 0 guests

cron